/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;font-family:''; color:#666;}
a{color:#666;}
a:hover{ color:#c41e02; } 
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1739px; margin:0 auto;}
.wapper02{ width:1150px; margin:0 auto;}
.wapper03{ width:985px; margin:0 auto;}
.wapper04{ width:1240px; margin:0 auto;}
.wapper05{ padding: 0 4.3%; box-sizing:border-box}

.header-bg{
    box-shadow: 0 0 8px 0 rgba(0,0,0,.5);
    position: fixed;
    top: 0;
    left: 0;
    width:100%;
    background:#fff;
    padding: 5px 2.5%;
    box-sizing: border-box;
    height: 100px; z-index:99
    }
	
.logo{float:left;display:block;padding-top: 11px;}	
.logo h2{font-size: 26px;color:#292929;display:block;}	
.tobu{line-height: 30px;height: 30px;display: inline-flex;align-items: center;color: #b1b1b1;}
.tobu a{display: inline-flex;align-items: center;font-size: 13px;color: #b1b1b1; margin-left:10px; margin-right:10px}	
.cent01{ background:#e9e9e9; border-bottom:1px solid #fff;}

.sbde{float:right;display:block;margin-top: 24px;}



.call{width: 227px;float:left;border-radius:30px;background:#3d3d3d;overflow: hidden;padding: 4px 15px 4px;display: flex;justify-content: center;align-items: center;}
.call i{display:block;font-size: 24px;color:#fff;margin-right: 10px;}
.dde{/* float:right; */display:block;}
.dde span{color:#fff;font-size: 18px;display:block;text-align:center;}
.dde em{ color:#fff; font-size:12px; display:block; text-align:center; font-style:normal;}
.call:hover{    box-shadow: 2px 2px 2px rgba(0,0,0,.6);}



.sene{float:left;width:170px;background:#be2a11;border-radius:30px;padding:8px 21px;display: flex;justify-content: center;align-items: center;margin-left: 20px;}
.sene i{display:block;font-size: 25px;color:#fff;margin-right: 10px;}
.sene span{font-size: 22px;color:#fff;}
.sene:hover{    box-shadow: 2px 2px 2px rgba(0,0,0,.6);}

.top{ height:100px;}

.cent01-l{ float:left; display:block; width:50%; height:630px;    border-right: 1px solid #fff;    padding-left: 2.5%;  box-sizing: border-box; padding-top:30px;} 
.bao{width:650px;height:500px; margin:0 auto;}
.bao a{      display: flex;
    justify-content: center;
    align-items: center;}
.bao img{ max-width:100%; max-height:100%; display:inline-block;}
.bao01{ width:648px; margin:0 auto; display:block;}
.sjie{ float:left; display:block; width:70%}
.sjie a{ font-size:; color:#323232; font-size:25px;}
.sjie a strong{ font-weight:normal; color:#c41e02; display:inline-block;}
.sjie em{ display:block; font-style:normal; font-size:17px; color:#323232}
.bao01>a{background-color: #be2a11;border-radius: 3px;color:#fff;font-size:15px;padding:5px 9px;font-weight: 300;line-height: 26px;display: inline-block;margin-top: 10px;}
.bao01>a:hover{    box-shadow: 2px 2px 2px rgba(0,0,0,.6);
    font-weight: 400;}
.swiper-pagination01 .swiper-pagination-bullet{ background:#c41e02;}
.swiper-pagination01 span{ width:13px; height:13px;}

.swiper-pagination01 .swiper-pagination-vertical.swiper-pagination-bullets, .swiper-vertical>.swiper-pagination-bullets{ right:12% !important}

.tankbg{ position:fixed; left:0px; top:0px; width:100%; height:100%; z-index:88; background:rgba(0,0,0,.7); display:none;}
.tank{
	    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 4;
    max-width: 885px;
    min-width: 810px;
    overflow: hidden;
    min-height: 500px;
    border-radius: 4px; background:#fff;
}

.tdw_pp_cls {
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: #fff;
    right: 5px;
    top: 5px;
    text-align: center;
}

.tdw_pp_cls:after, .tdw_pp_cls:before {
    position: absolute;
    content: '';
    height: 16px;
    width: 2px;
    background-color: #a5a5a5;
}
.tdw_pp_cls:before {
    transform: rotate(-42deg);
}
.tdw_pp_cls:after {
    transform: rotate(41deg);
}

.tankbg01{ position:fixed; left:0px; top:0px; width:100%; height:100%; z-index:88; background:rgba(0,0,0,.7); display:none;}

.tdw_pp_cls01{}
.tdw_pp_cls01{
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: #fff;
    right: 5px;
    top: 5px;
    text-align: center;
}

.tdw_pp_cls01:after, .tdw_pp_cls01:before {
    position: absolute;
    content: '';
    height: 16px;
    width: 2px;
    background-color: #a5a5a5;
}
.tdw_pp_cls01:before {
    transform: rotate(-42deg);
}
.tdw_pp_cls01:after {
    transform: rotate(41deg);
}
.ree{font-size: 16px;    color: #6e6e6e;
    font-weight: 400;
    padding: 10px 15px 15px 0;
}


.tank-l{ float:left; display:block; width:210px;    padding: 10px;}
.selectPic{ border: 1px solid #eaeaea; border-radius:5px;height: 210px;    display: flex;
    justify-content: center;
    align-items: center;}
.selectPic img{ max-width:100%; max-height:100%; }
.tank-r {
    width: 70%;
    padding: 25px 10px 0;
    min-width: 330px;
    float: right;
}
.canshu{  font-size: 16px;  font-weight: 400; padding: 10px 15px 15px 0;}

.canshu01{ display:block;     padding-bottom: 15px;    font-weight: 700;    font-size: 17px;
}
.tank-l>span{  color: #777; font-size:13px;    padding-bottom: 15px; display:block}
.canshu02{ color:#111; display:inline-block; }
.tank-l ul li{ color: #777; font-size:13px;    padding-bottom: 15px; display:block}
.canshu03{ color:#111; display:inline-block;}
.canshu04{ color:#111; display:inline-block;}
.canshu05{ color:#111; display:inline-block;}
.canshu06{ color:#111; display:inline-block;}
.canshu07{ color:#111; display:inline-block;}
.tank-r h2{font-size: 20px;
    line-height: 26px;
    margin-top: 40px;
    padding: 10px 60px 0 0;}
.tank-r h2 span{ font-weight:normal;}
.tank-r ul li{   }
.tank-r ul li span{ display:block; font-size:15px;     color: #111; margin-top:25px; padding:0 0 9px 0;}
.input_text02{display:block;width:390px;border:1px solid #00a699;border-radius:4px;padding: 8px 8px 8px 34px;font-size:13px;line-height:34px;outline:none;box-sizing:border-box;}
.input_text02::-webkit-input-placeholder{ color:#ccc;}
.tank-r ul li:nth-child(1) .input_text02{background: url(../images/dsae.png) left 10px center no-repeat;}
.tank-r ul li:nth-child(2) .input_text02{background: url(../images/dsae.png) left 10px center no-repeat;}
.tank-r ul li:nth-child(3) .input_text02{background: url(../images/dsae.png) left 10px center no-repeat;}


.tank-r ul li em{ font-style:normal; display:block; font-size:12px;     color: #555;padding:0 0 9px 0;    margin-top: 5px;}
.tank-r>a{    background-color: #00a699;
    color: #fff;
    padding: 14px 10px;
    display: block;
    border-radius: 2px;
    width: 200px; text-align:center; font-size:18px;margin-top: 20px}
.tank-r>a:hover{    background-color: #007a6e;
}

.gund{ position:relative}

.cent01-r{ float:right; display:block; width:50%; background: #c41e02;}


/*menu*/
.tbu{ background:#040404;}
.menu{height:51px;line-height:54px;float:left;display:block;width: 88%;padding-left: 20px;}
.menu ul li{float:left;position:relative;/* border-right:#666 solid 1px; */margin: 0 15px;}
.menu ul li dl{background:#fff;width: 250px;position:absolute;left:0px;top: 51px;/* padding:10px 0; */display:none;z-index: 99;/*box-shadow: -2px 0 4px 0 rgba(0,0,0,.13);*/ border:1px solid #cccccc}

.shuadong{ height:auto;}
.menu ul li dl dd{line-height: 40px;/* border-bottom:#ddd dotted 1px; *//* position:relative */}
.menu ul li dl .shuadong>dd{ background:url(../images/dgw.png) right 10px center no-repeat;}
.menu ul li dl dd>dl{top: 0 !important;left: 100% !important;position: absolute;}
.menu ul li dl dd>dl dd{    border-bottom: 1px solid #fafafa;}
.menu ul li dl dd>dl em{ font-style:normal; text-align:right; display:block;}
.menu ul li dl dd>dl .img{ width:100%}
.menu ul li dl dd>dl .img a{ padding:0}
.menu ul li dl dd>dl .img img{ width:100%;}
.menu ul li dl dd a{ font-size:14px; color:#666; font-weight:normal; display:inline; padding:0; text-align:left; padding:0 25px;}
.menu ul li dl dd a:hover{ color:#c41e02;}
.menu ul li dl .shuadong>dd:hover{ background:url(../images/dgwae.png) right 10px center no-repeat !important;}
.menu ul li>dl:after{content: " ";left: 58px;top: -10px;position: absolute;width: 0;height: 0;border-bottom: 10px solid #fff;border-left: 10px solid transparent;border-right: 10px solid transparent;}
.menu a{ font-size:19px;color:#fff; text-decoration:none; font-weight:normal;display:block;text-align:center;}
/*.menu a:hover{color:#fff;}
a.menu_hover{ background:#666;color:#fff;}
.menu_down span{ display:block;background:url(../images/menu_down.gif) right 10px center no-repeat;}*/



.soue{ float:right; display:block;     width: 33px; height: 33px;   border: 1px solid #cfcfcf; background:#fff; position:relative; margin-right:5%;  margin-top:8px}
.soue a{ display:block; width:100%; height:100%;    display: flex;
    justify-content: center;
    align-items: center;}
.soue a i{ font-size:16px; color:#c72b11}	
.slue{position:absolute;top: 43px;right:0;width:240px;border:1px solid #c72b11;z-index:99; display:none}
.input_text03{ background:#fff; padding:0 2%; font-size:16px; color:#000; background:#fff;outline:none; height:40px; display:block; width:100%; box-sizing: border-box;}
.input_text03::-webkit-input-placeholder{ color:#ccc;}
.slue:after{content: " ";right: 7px;top: -10px;position: absolute;width: 0;height: 0;border-bottom: 10px solid #fff;border-left: 10px solid transparent;border-right: 10px solid transparent;}

.gund{ background:#242424; padding-top: 13px; padding-bottom:13px;}
.mySwiper02 {
    width: 532px !important;
   
}
.baoe{ width:100%}
.baoe a{ display:block;width:100%}
.baoe img{width:100%;vertical-align: bottom;border-bottom: #c41e02 1px solid;}
.leat{
    border-left: 1px solid #464646;
    border-right: 1px solid #464646;
    border-bottom: 1px solid #464646;
    padding: 2px;
    height: 70px;
    width: 100%;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    text-align: center;
    color: #fff;
}

.trng1 {
    background-position: -179px -70px;
    width: 20px;
    height: 12px;
    margin: -10px 5px -2px 63px;
    background-image: url(../images/sprite_red_3.png);
    z-index: 99;
    position: relative;
}
.baoe:hover .leat{
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;}
.swiper-button-next02{ color:#fff !important}
.swiper-button-prev02{ color:#fff !important}
.com{padding: 10px 7px 30px;}
.com h2{ font-size:34px; font-weight:normal; color:#fff; position:relative; font-weight:300; padding-left:20px}
.com h2:before {
    content: ""; position:absolute; width:5px; height:42px; background:#fff; left:0; top:0 ;}
.com ul{padding: 0px 24px;}	
.com ul li{float:left;display:block;width:33.33%;margin-bottom: 10px;}
.com ul li img{float:left;display:block;width:24px;margin-top: 4px;}
.neta{float:right;display:block;width: 90%;}
.neta h3{ font-weight:normal; color:#fff; font-size:17px}
.neta h3 span{font-size: 15px; display:block; 
    font-weight: 300;
    line-height: 16px;}
.com p{padding: 00px 24px;font-size: 21px;color:#fff;font-weight:300;line-height:24px;}
.com>a{ color:#fff; font-size:17px;    text-decoration: underline; margin-left:24px}
.mat{
    display: flex;
    align-items: center;
    justify-content: center;
    justify-content: flex-end; margin-right:24px
    }
.mat span{ color:#fff; font-size:16px;}


.cent02-bg{background:#f2f2f2;padding-bottom: 40px; padding-top:40px;}
.lanbe{}
.lanbe a{color: #414141; font-size:35px; display:block; font-weight:300;}
.lanbe p{ background:#be2a11; height:1px; margin:15px 0; width:220px; display:block; padding:0}
.lanbe span{ font-size:14px; color: #414141; }

.gecp{}

.gecp ul li{ float:left; display:block; width:calc((100% - 60px)/4); margin-right:20px; background:#fff; margin-top:40px;}
.gecp ul li span{ display:block; font-size:17px;line-height:48px; text-align:center;}
.gecp ul li span a{ color:#000; }
.gecp ul li:nth-child(2n){background:#f9f9f9;}
.kogxi{padding: 10px;box-sizing: border-box}
.gecp ul li:nth-child(4n) { 
    margin-right: 0% ;
}
.gecp ul li:hover{    box-shadow: 0 0 8px rgba(0,0,0,.5);}
.shub01{ display:block; width:100%; height:250px;}
.shub01 a{    display: flex;
    justify-content: center;
    align-items: center; width:100%; height:100%}
.shub01 a img{ max-height:100%; max-width:120%;}
.shub02{ position:absolute; width:100%; height:100%; left:0; top:0; opacity:0}
.img01{ position:relative}
.img01:hover{}
.img01:hover .shub02{ opacity:1}


.vieae{
    width: 100%;
    height: 317px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 23px;
    color:#000;
    border: #c41e02 1px solid;
   }
 .eye{width: 32px;
    height: 20px;
    background-position: -88px -1px;
    margin: 5px 35px 0 0;    background-image: url(../images/sprite_red_3.png);float: right;}  


.txt3{ text-align:center}
.txt3 h2{    color: #414141;font-size: 35px;
    text-shadow: 2px 2px #fff; padding:40px 0; font-weight:300}
.jiant{
    display: flex;
    justify-content: center;
    align-items: center;
}
.jiant a{
    font-size: 27px;
    color: #fff;
    z-index: 1;
    background-color: #c41e02;
    border: #991600 1px solid;
    border-radius: 5px;
    padding: 14px 20px 17px;
    font-weight:300;
    display: inline-block;
}
.jiant strong{font-weight:600;margin-left: 10px;}
.jiant a:hover{    background-color: #fff;
    color: #991600;
    border: #991600 1px solid;}

.sp {
    background-image: url(../images/sprite_red_3.png);
}
.arw2 {
    background-position: -43px -31px;
    margin-left: 12px;
}
.arw {
    width: 41px;
    height: 53px;
}
.arw1 {
    background-position: -1px -31px;
    margin-right: 5px;}

.cent03-bg{ background:#c20000; padding:40px 0;}
.cent03{ background:#8b0000}
.cent03 h2{ text-align:center; font-size:33px;    line-height: 35px; font-weight:normal; padding:21px 20px 26px; color:#fff;}
.tell{ background:#4c0000;    padding: 21px 41px 3px;}
.text01{background: url(../images/download01.png) left 6px  top 6px no-repeat #fff;padding: 5px 5px 0 30px;border-radius:4px;display:block;height:120px;width:100%;box-sizing: border-box; margin-bottom:2%}
.tell ul li{ float:left; display:block;width:calc((100% - 4%)/3); margin-right:2%; background:#fff; border-radius:4px;}
.tell ul li i{ float:left; display:block; width:46px; height:46px;     display: flex;
    justify-content: center;
    align-items: center; font-size:18px; color:#908f8f}
.tell ul li:nth-child(3n) {
    margin-right: 0% ;
}
.tell>a{
    border-radius: 5px;
    font-weight: 400;
    color:#fff;
    background: #c20000;
    margin: 20px auto;
    display: block;
    width: 220px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 33px;
    }
.tell>a:hover {
    box-shadow: 2px 2px 2px rgba(0,0,0,.6);
    font-weight: 400;
}
.cent04-bg{ position:relative}
.bg15 {
    
    border-bottom: 480px solid #030303;
    border-right: 170px solid transparent; left:762px;
}

.cent04-bg { background:#3d3d3d}
.cent04-01{float:left;display:block;width:762px;background:#030303;text-align: right;padding-bottom: 54px;    z-index: 9999;}
.ship01{width: 411px;float: right;}
.ship{ border: 8px solid #fff;
    border-radius: 3px;
    width: 100%;
    box-shadow: 1px 1px 3px #888;
    height: 369px; }
.cent04-01 span{ font-size:18px; color:#afafaf; margin-top:4%; display:block;}

.cent04-0r{ float:right; display:block; width:50%;    padding-right: 5%;box-sizing: border-box; }

.cent04-0r ul li{ margin-bottom:20px}
.cent04-0r ul li img{ width:19px; float:left;margin-top: 6px;}
.reach{ float:right; width:96%; color:#fff}
.reach h2{font-size: 28px; font-weight:normal;}
.reach span{  font-weight:300; font-size:21px;margin-top: 20px; display:block;}
.reach strong{  display:block; font-size:15px;margin-top:12px; }
.reach strong em{ font-style:normal;font-weight:normal; display:block;}

.reach>a{ color:#fff}
.reach>a:hover{ color:#c20000}
.reach>a h3{ font-weight:300; font-size:24px;}
.cent04-0r ul li:nth-child(2) { width:40%;float:left;
}
.cent04-0r ul li:nth-child(2) .reach{ width:90%}
.cent04-0r ul li:nth-child(3) { width:40%; float:left;
}
.cent04-0r ul li:nth-child(3) .reach{ width:90%}
.henxi{ width:100%; height:1px; background:#fff;    opacity: .2;}
.youx img{width:19px; float:left;margin-top: 6px;}
.youx{ margin-top:4%;}
.cent04-0r>a{ display:block; margin-top:4%;}

.foooter-bg{ background:#c20000; position:relative;    padding:40px 2.5%;
    box-sizing: border-box;}
.footer-l{}	
.footer-l dl dd{ width:220px; margin-right:80px; float:left; }	
.footer-l dl dd h2{ font-size:25px; color:#fff;}
.footer-l dl dd ul{ margin-top:8%}
.footer-l dl dd ul li{
    list-style: none;
    border-left: 1px solid #fff;
    padding: 3px 0;
    display: flex;
    align-items: center;
    height: 20px;
    line-height: 20px;
    }
.footer-l dl dd ul li a{
    line-height: 20px;
    padding-left: 10px;
    color: #fff;
    }	
	.ln2 {
    width: 6px;
    background-color: #fff;
    height: 1px;
}

.view{     border: #fff 1px solid;
    background: #ac0000;
    padding: 7px 40px;    color: #fff; font-size:15px; font-weight:700; margin-top:8%; display:inline-block; margin-left:4%}
.view:hover{    color: #991600;
    border: #991600 1px solid;background: #fff;}


.footer02{ position:absolute; top:0; right:1%; width:374px}
.footer02 img{ width:100%;}
.footer03{    background: linear-gradient(180deg,#d7d7d7 0,#d7d7d7 1%,#fff 20%,#fff 100%);    padding: 40px 2.5%;}
.footer03-l{ float:left; display:block; width:50%}
.footer03-l ul li{ font-size:13px; display:block; color:#4c4c4c}
.footer03-l ul li a{color:#4c4c4c}
.footer03-r{ float:right; display:block; width:10%; text-align:right;}
.footer03-r img{ width:68px;}
.footer03-r img:hover{box-shadow: 2px 2px 2px rgba(0,0,0,.6);}

.bejing{padding: 0px 0 0 4.3%;}
.wzije-bg{padding: 16px 4.3% 12px; background:#f2f2f2; font-size:13px; color:#535353}
.wzije-bg a{ font-size:13px; color:#535353; margin:0 4px}

.cent05-bg{padding: 40px 1%; color: #7f7e7e; }
.cent05-bg h2{      color: #e50808; font-weight:300;    font-size: 26px;    margin-bottom: 20px; display:block;}
.cent05-bg span{ font-size:17px;}


.xiangq{ height:440px}


.cent07-bg{ background:#eee;    padding: 18px 1%; position:relative}
.cent07-01{ float:left; display:block; width:746px;}
.cent07-02{ float:right; display:block;  width: calc(100% - 746px); background:#fff;box-shadow: 0 0 8px rgba(0,0,0,.1);padding: 43px 25px; box-sizing:border-box;}
.rey{position:absolute;top:0;right:2%;background:url(../images/dae.png) center no-repeat;width: 90px;padding-left: 20px;background-size: 100% 100%;padding-bottom: 10px;padding-right: 8px;padding-top: 10px;}
.rey em{font-style:normal;color:#fff;font-size:21px;text-align: center;font-weight: 300;}
.rey strong{ display:block;}
.cent07-01 h2{ font-size:27px; color:#d00202; display:block; font-weight:300; margin-bottom:10px}
.diji{
    background: #fff;
    width: 183px;
    /* line-height: 49px; */
    color: #2f2f2f;
    text-shadow: 1px 1px #e8e8e8;
    padding: 13px 25px 13px 37px;
    border: 2px solid #e8e8e8;
    border-radius: 5px;
    font-size: 25px;
    position:relative;
    padding-left: 3%;
    display: block;
    margin-top: 2%;
    margin-left: 19%;
    }

.diji:hover {
    box-shadow: 4px 4px 2px #a09e9e;
    font-weight: 400;
}
.diji:before {
    content: "";
    position:absolute;
    width:60px;
    left: -17%;
    top: 0px;
    height:60px;
    background:url(../images/defwr.png) left center no-repeat;
    }
.cent07-02 h3{ color:#6e6e6e;font-size:22px;}
.cent07-02 h3 span{ font-weight:normal;  font-size:16px;}
.cent07-02 h3 a{
    background-color: #fff;
    border: 1px solid #d00202;
    padding: 5px 8px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    margin-left: 5px;
    color: #d00202;
    font-size: 12px;
    font-weight: normal;
    }
.cent07-02 h3:hover{ color:#ba0404}
.cent07-02 h3:hover span{color:#6e6e6e;}
.cent07-02 h3 a:hover{color: #fff;
    background-color: #991600;    box-shadow: 2px 2px 2px #a09e9e;}
.arrow {
    background-position: -124px -71px;
    width: 14px;
    height: 11px;
}
.m38 {
    margin: -1px 0 0 51px;
}
.lin{    height: 1px;    background: linear-gradient(to right,#efeeee 0,#efeeee 8%,#d7d7d7 51%,#efeeee 92%,#efeeee 100%);
    margin-top: 13px;
    width: 450px;}
.xiangq{    margin-top: 12px;}
.xiangq h4{    font-size: 17px; color:#6e6e6e; display:block; margin-bottom:1%}
.xiangq table { border:1px solid #ccc; border-top:none; border-left:none;}
/*.xiangq table tr td{ border-left:1px solid #ccc; border-top:1px solid #ccc;}*/
.xiangq table tr td:first-child, .xiangq table tr td:first-child {
    border-right: 1px solid #e3e3e3;
    width: 35%;
}
.xiangq table tr td, .xiangq table tr th {
    border: 0;
    border-bottom: 1px solid #e3e3e3;
    text-align: left;
    padding: 8px 8px 9px 12px;
    vertical-align: top; font-size:14px; color:#6e6e6e;
}
.xiangq em{font-style:normal;font-size: 16px;display: block;margin-top: 2%;}
.cent07-02 .more{font-size:18px;display:block;margin-top: 2%;}
	.cent07-02 .more:hover{     color: #c41e02;}
.inter{background: #d00202;border: 1px solid #b60202;font-size: 27px;padding: 6px 20px;display: inline-block;color: #fff;border-radius: 5px;font-weight: 300;margin-top: 2%;}
.inter:hover {
    box-shadow: 2px 2px 2px rgba(0,0,0,.6);
    font-weight: 400;
    color: #fff;
    }
	
	
.tankbg02{ position:fixed; left:0px; top:0px; width:100%; height:100%; z-index:88; background:rgba(0,0,0,.7); display:none;}
.tankbg02 .tank{background: #f7f7f7;}
.tankbg02 .tank-l{    height: auto;
    width: 465px;
}
.tankbg02 .selectPic{height: 480px;}
.tankbg02 .tank-r{width:330px;background: #fff;}
.tankbg02 .input_text02{ width:100%;    line-height: 20px;}
.tankbg02 .tank-r>span{  color: #777; font-size:13px;    padding-bottom: 15px; display:block}
.tankbg02 .tank-r .canshu{ font-size:22px; color:#000;}
.tankbg02 .tank-r .canshu01{ font-size:14px; color:#777; font-weight:normal;}

.tdw_pp_cls02{}
.tdw_pp_cls02{
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: #fff;
    right: 5px;
    top: 5px;
    text-align: center;
}

.tdw_pp_cls02:after, .tdw_pp_cls02:before {
    position: absolute;
    content: '';
    height: 16px;
    width: 2px;
    background-color: #a5a5a5;
}
.tdw_pp_cls02:before {
    transform: rotate(-42deg);
}
.tdw_pp_cls02:after {
    transform: rotate(41deg);
}


	
.jien {
    border-top: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;    background-repeat: repeat;
    height: 87px; background:url(../images/beij.png);
}

.picBtnTop{width: 584px;height: 500px;/* border:1px solid #ccc; *//* padding:5px; */position:relative;overflow:hidden;zoom:1;}
.picBtnTop .hd{width: 72px;height:auto;position:absolute;right:5px;overflow:hidden;}
.picBtnTop .hd .prev{display:block;width:72px;height:30px;position:absolute;top:0;left:0;line-height:10px;overflow:hidden;cursor:pointer;background:url(../images/shan.png)  center #d00202 no-repeat;z-index: 1;} 
.picBtnTop .hd .next{display:block;width:72px;height:30px;position:absolute;bottom:0;left:0;overflow:hidden;cursor:pointer;background:url(../images/xie.png) center #d00202 no-repeat;z-index: 1;}
/*.picBtnTop .hd .prev,.picBtnTop .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;cursor:pointer; background:url(../images/icoLeft.gif) no-repeat;} 
.picBtnTop .hd .next{ background:url(../images/icoRight.gif) no-repeat;} 
*/
	.picBtnTop .hd ul{ overflow:hidden; zoom:1;position:relative;}
	.picBtnTop .hd ul li{width: 70px;text-align:center;margin-bottom: 10px;}
	.picBtnTop .hd ul li img{width: 70px;height: 70px;border: 1px solid #cbcaca;cursor:pointer;vertical-align:bottom;}



	.picBtnTop .bd{ width:400px;  height:214px; position:relative;  }
	.picBtnTop .bd li{ position:relative; zoom:1; vertical-align:middle;}
	.picBtnTop .bd li .pic{ position:relative; z-index:0; border: 1px solid #cbcaca;width:500px;height:500px; position:relative}
	.picBtnTop .bd li .pic a{    display: flex;
    justify-content: center;
    align-items: center; width:100%; height:100%;background-color: #fff;}
	.picBtnTop .bd li .pic a>img{vertical-align:bottom; max-height:100% ; max-width:100%;}
	.fangd{ position:absolute; bottom:0; right:0; width:40px; height:40px;}
	.fangd img{ width:100%; height:100%;}
	.xiangq{ height:390px; overflow:hidden}
	
	
.cent08-bg{ background:#eee; padding:20px 0}
.cent08{ background:url(../images/dte.png) top center no-repeat; box-sizing:border-box; padding:10px 1%;}	
.cent08-1{width:874px;padding: 0 20px 00px 20px;/* margin: 10px 0 0; */}	
.cent08-1 h2{font-size: 28px;
    color: #20272c; font-weight:normal;}	
.input_text07{ float:left; display:block; width:49%; line-height:55px;    border: 1px solid #bcc7cf;font-size: 17px;outline:none; padding:0 10px; box-sizing:border-box; margin-top:20px;}
.input_text07::-webkit-input-placeholder{ color:#ccc;}	
.input_text05{float:right; display:block; width:49%; line-height:55px;    border: 1px solid #bcc7cf;font-size: 17px;outline:none; padding:0 10px; box-sizing:border-box; margin-top:20px;}
.input_text05::-webkit-input-placeholder{ color:#ccc;}
.input_text06{display:block; width:100%; line-height:55px;    border: 1px solid #bcc7cf;font-size: 17px;outline:none; padding:0 10px; box-sizing:border-box; margin-top:20px; float:left;}
.cent08-1 a{
    border: 1px solid #ac0000;
    background-color: #ac0000;
    cursor: pointer;
    display: block;
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    height: 55px;
    line-height: 55px;
    box-sizing: border-box;
    width: 233px;
    border-radius: 3px;
    margin: 20px auto;
    text-align: center;
    }
.cent08-1 a:hover{box-shadow: 2px 2px 2px rgba(0,0,0,.6);
    font-weight: 400;
}
.cent08-1 h3{ font-weight:normal;    font-size: 15px;
    color: #a6b0b7;
    padding: 10px 0px;
    margin: 0 65px 0 20px;
    border-top: 1px solid #eee;display: block;}	

.shueb{ position:relative; background:#fff; padding-bottom:60px; padding-top:60px;}	
.cent09-bg{ background:#eee; padding:0px 0px 20px 0}
.cent09{ width:1235px; margin:0 auto}
.cent09 h2{    font-size: 33px; color: #d00202; font-weight:300; text-align:center;}
.mySwiper10 {
    width: 1140px !important;
    padding-top: 50px;
    margin:0 auto;
}
.jianr{    padding-bottom: 10px;
    border: 1px solid #ebebeb; width:calc(100% - 2px);}
 .jianr>a{    border-bottom: #c41e02 1px solid;}
.jianr a img{ width:100%; height:250px}	
.jiantou{
    background-position: -90px -71px;
    width: 20px;
    height: 12px;
    background-image: url(../images/sprite_red_3.png);
    z-index: 0;
    position: relative;
    margin: -7px auto 0;
    }
.leat01 span{ text-align:center; display:block;     color: #000; font-size:22px; padding:30px 0}
.leat01>a{
    padding: 8px 0px;
    margin-top: 12px;
    background: #d00202;
    border: 1px solid #b60202;
    border-radius: 5px;
    font-size: 18px;
    color: #fff;
    display: block;
    margin:0 auto;
    width: 65%;
    text-align: center;
    }
.jianr:hover{    box-shadow: 0 0 8px rgba(0,0,0,.5);}
.jianr:hover .leat01 span{color: #c41e02;}	
 .leat01>a:hover{    box-shadow: 2px 2px 2px rgba(0,0,0,.6);
    font-weight: 400;}
	
.view01{color: #991600;font-size: 33px;border-radius: 5px;border: #991600 1px solid;font-weight: 300;margin: 20px auto;display: block;width: 300px;text-align: center; position:relative}	
.view01:hover {
    color: #fff;
    background-color: #991600;
}	
.view01:before {
    margin-top: 10px;
    position: absolute;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0;
    background: -webkit-radial-gradient(center,ellipse,rgba(0,0,0,.35) 0,rgba(0,0,0,0) 80%);
    background: radial-gradient(ellipse at center,rgba(0,0,0,.35) 0,rgba(0,0,0,0) 80%);
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: transform,opacity;
    transition-property: transform,opacity;
}	

.view01:hover:before {
    opacity: 1;
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
}


.cent11-bg{padding: 40px 4.3%; color: #7f7e7e; }
.cent11-bg h2{      color: #e50808; font-weight:300;    font-size: 26px;    margin-bottom: 20px; display:block;}
.cent11-bg span{ font-size:17px; font-weight:300}

.cent12-bg{background:#eee; padding:18px 0;}
.tone h2{ font-size:26px; font-weight:normal; color:#e50808; position:relative; font-weight:300; padding-left:20px}
.tone h2:before {
    content: ""; position:absolute; width:5px; height:42px; background:#e50808; left:0; top:-8px;}
.kizh{    display: flex;
    align-items: center; margin-top:20px
}
.kizh01{}
.kizh01>span{ display:block; color:#6e6e6e; font-size:17px; font-weight:300}

.ffor{ text-align:left; margin-top:4%;}
.ffor span{ font-size:20px; font-weight:300}
.contact01{border: 1px solid #b60202;border-radius: 5px;font-size: 20px;background: #d00202;color: #fff;padding: 12px 20px;margin-left: 2%; display:inline-block;}
.contact01:hover {
    box-shadow: 2px 2px 2px rgba(0,0,0,.6);
    font-weight: 400; color:#fff;
}

.kizh02{width:522px;padding:10px;background:#fff;border: 1px solid #cbcbcb;/* height: 303px; */}
.cent13-bg{padding: 40px 4.3%; color: #7f7e7e; background: #eee;}

.basic{ width:1667px; margin:1% auto 0 auto; background:#fff; position:relative; padding-top:4%; position:relative; box-sizing:border-box; padding:6px;}
.basic h3{ font-weight:normal; font-size:24px;     color: #AB0F0F; font-weight:300; text-align:center;}
.tew{ position:absolute; top:1%; right:1%;}
.basic01{ margin-bottom:1%}
.basic01 h4{ font-weight:300; font-size:24px; display:block; margin-bottom:2%;
    color: #AB0F0F}
.basic01 table tr th {
    border-bottom: 1px solid #cacaca;    background-color: #f4f3f3; text-align:left;width:38%; font-size:14px; font-weight:300;    padding: 8px 8px 9px 12px;
}
.basic01 table tr td {
    border-bottom: 1px solid #cacaca; width:62%; font-size:14px; font-weight:300;    padding: 8px 8px 9px 12px;
}

.cent14-bg{padding: 40px 0; color: #7f7e7e; background: #eee;}
.chand{ background:#fff; margin-top:2%; padding:60px 40px;}
.chand ul li{ float:left; display:block; width:calc((100% - 135px)/4); margin-right:45px; background:#fff;}
.chand ul li:nth-child(4n) {
    margin-right: 0% ;
}

.cent15-bg{ background:#f2f2f2; padding:10px 0;}
.cent15{ background:#fff; margin:0 auto; width:1427px; padding-bottom:4%}
.cent15-l{ float:left; display:block; width:260px}
.cent15-l h2{ font-size:20px;margin-bottom: 20px; line-height:28px; color:#000; font-weight:300;}
.cent15-l ul li{ margin-bottom:10px;}
.cent15-l ul li>i{float:left;display:block;width:14px;font-size: 24px;color:#8a8a8a;}
.person{ float:right; display:block; width:90%;}
.person h3{ color:#8a8a8a; font-size:14px; font-weight:700; display:inline-block;}
.person span{ display:block; font-size:13px; color: #8a8a8a;}
.person em{ font-style:normal; margin-left:28%;}
.person em i{width:14px; font-size:18px; color:#e0e0e0; margin-right:10px}
.person strong{ font-size:13px; color:#a09d9d}
.cent15-l ul li:nth-child(2)>i{color:#e0e0e0;}
.cent15-l ul li:nth-child(3)>i{color:#e0e0e0;}
.cent15-l ul li:nth-child(3)>.person span{ font-size:16px; font-weight:bold;  display: flex;
    justify-content: center;
    align-items: center;}
   .cent15-l ul li:nth-child(3) .person span a{ color:#a09d9d}
.cent15-l ul li:nth-child(3) .person span img{ width:90px;}
.cent15-l ul li:nth-child(3):hover>i{ color:#000}
.cent15-l ul li:nth-child(3):hover .person span a{ color:#000}

.cent15-r{ float:right; display:block; width:600px}
.cjiej{ width:910px; margin:0 auto; padding:10px; display:block;}
.cent15-r h2{ font-size:20px;margin-bottom: 20px; line-height:28px; color:#000; font-weight:300;}
.cent15-r ul li{border:#6faefc 1px solid;background:#e0edfc;border-radius:5px;padding: 8px 10px; margin-bottom:20px}
.cent15-r ul li img{float:left;display:block;width: 22px;}
.cent15-r ul li i{ float:left; display:block; font-size:18px; color:#798088;}
.teee{ background:none; float:left; display:block; width:90%; border:none; min-height:80px;}

.input_text10{float: right;width: 96%;background:none;border:none;outline:none;}
.input_text10::-webkit-input-placeholder{ color:#9f9f9f;}

.noe{
    background: #a93737;
    background: -moz-linear-gradient(top,#a93737 0,#7c1416 100%);
    background: -webkit-linear-gradient(top,#a93737 0,#7c1416 100%);
    background: linear-gradient(to bottom,#a93737 0,#7c1416 100%);
    padding: 12px 15px 12px 11px;
    color: #fff;
    font-size: 19px;
    border: #7d1616 1px solid;
    font-weight: 400;
    display: inline;
    z-index: 0;
    text-decoration: none;
    border-radius: 0;
    transition: none 0s ease 0s;
    color:#fff;
    text-align: center;
    margin: 0 auto;
    width: 157px;
    display: block;
}
.noe:hover{ color:#fff;}

.inside_con{ padding:10px 0; min-height:300px; background:#fff;}


.slideBox{ width:210px; height:250px; overflow:hidden; position:relative;  }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:5px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd ul li{ position:relative;}
.slideBox .bd ul span{ display:block; height:40px; line-height:40px; background:#000; background:rgba(0,0,0,0.8); position:absolute; bottom:0px; width:100%; color:#fff; padding-left:10px;}
.slideBox .bd img{ width:210px; height:250px; }

.flash{ position:relative; width:100%; height:415px; overflow:hidden; margin-top:-50px;}
.myFocus{width:1600px;
	margin:0 auto;
	position:absolute;
	left:50%;
	margin-left:-800px;
	height:415px;
	}
.flashn{ position:relative; width:100%; height:250px; overflow:hidden; margin-top:-50px;}
.myFocusn{width:1600px;
	margin:0 auto;
	position:absolute;
	left:50%;
	margin-left:-800px;
	height:250px;
	}
	
	

.theme-default #slider{margin:0 auto;width:1600px;height:415px;}
.theme-default .nivoSlider{background:url(loading.gif) no-repeat 50% 50% rgb(255, 255, 255);margin-bottom:50px;position:relative;}
.theme-default .nivoSlider img{left:0px;top:0px;display:none;position:absolute;}
.theme-default .nivoSlider a{border:0px currentColor;display:block;}
.theme-default .nivo-controlNav{left:684px;width:193px;height:38px;bottom:-12px;padding-top:0px;padding-left:50px;position:absolute;z-index:9;}
.theme-default .nivo-controlNav a{background:url(../images/bullets.png) no-repeat;border:0px currentColor;width:23px;height:17px;text-indent:-9999px;margin-right:3px;float:left;display:block;}
.theme-default .nivo-controlNav a.active{background-position:0px -17px;}
.theme-default .nivo-directionNav a{background:url(../images/arrows.png) no-repeat;border:0px currentColor;width:65px;height:65px;text-indent:-9999px;display:block;}
.theme-default a.nivo-nextNav{background-position:-65px 0px;top:181px;right:300px;}
.theme-default a.nivo-prevNav{left:300px;top:181px;}
.theme-default a.nivo-nextNav:hover{background-position:-65px -65px;top:181px;right:300px;}
.theme-default a.nivo-prevNav:hover{background-position:0px -65px;left:300px;top:181px;}
.theme-default .nivo-caption{font-family:Helvetica,Arial,sans-serif;}
.theme-default .nivo-caption a{color:rgb(255, 255, 255);border-bottom-color:rgb(255, 255, 255);border-bottom-width:1px;border-bottom-style:dotted;}
.theme-default .nivo-caption a:hover{color:rgb(255, 255, 255);}
/* nivoSlider */
.nivoSlider{position:relative;}
.nivoSlider img{left:0px;top:0px;position:absolute;}
.nivoSlider a.nivo-imageLink{margin:0px;padding:0px;border:0px currentColor;left:0px;top:0px;width:100%;height:100%;display:none;position:absolute;z-index:6;}
.nivo-slice{height:100%;display:block;position:absolute;z-index:5;}
.nivo-slice img{width: 107px; height: 100%; opacity: 1; top: 0px; display: block;}
.nivo-box{display:block;position:absolute;z-index:5;}
.nivo-caption{background:rgb(0, 0, 0);left:0px;width:30%;bottom:0px;color:rgb(255, 255, 255);display:none;position:absolute;z-index:8;opacity:0.8;}
.nivo-caption p{margin:0px;display:none;}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{top:45%;position:absolute;z-index:9;cursor:pointer;}
.nivo-prevNav{left:0px;}
.nivo-nextNav{right:0px;}
.nivo-controlNav a{position:relative;z-index:9;cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}	











/*common end*/

/*banner_01*/
.banner_01{ width:1000px;height:360px; overflow:hidden; position:relative; z-index:1; }
.banner_01 ul {height:360px;position:absolute;}
.banner_01 ul li {width:1000px; height:360px;float:left;overflow:hidden; position:relative; background:#ccc;}
.banner_01 ul li img{ width:1000px; height:360px;}
.banner_01 .btnBg { width:1000px;height:20px;position:absolute; left:0; bottom:0; background:#000;}
.banner_01 .btn {width:1000px; position:absolute; height:10px; padding:5px 10px; right:0; bottom:3px; text-align:right;}
.banner_01 .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
.banner_01 .btn span.on {background:#fff;}
.banner_01 .preNext {top:130px;width:45px; height:100px;  position:absolute; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
.banner_01 .pre {left:0;}
.banner_01 .next {right:0; background-position:right top;}

/*banner_02*/
.banner_02{ height:360px; overflow:hidden;}
.banner_02 #banner_02_con{ display:none;}

/*banner_03*/
.banner_03{ position:relative; z-index: 1; width:100%; height:360px; overflow:hidden;}
.banner_03 .bd { Z-INDEX: 0; position: relative; overflow:hidden; }
.banner_03 .bd ul{ margin:0px auto;}
.banner_03 .bd li { width:100%; height:360px; text-align:center;  overflow:hidden;}
.banner_03 .hd { position:relative; top:-40px; width:1100px; height:20px; margin:0px auto; text-align:center;}
.banner_03 .hd ul { position:absolute; left:50%; margin-left:-60px; bottom:0px; z-index:99; width:150px; height:22px;}
.banner_03 .hd ul li { height:22px; width:22px; margin-left:15px; text-align:center; text-indent:-9999em; float:left; background:url(../Images/BannerBg_02.png) no-repeat; cursor:pointer;}
.banner_03 .hd ul .on { background:url(../images/BannerBg_01.png) no-repeat; }
.banner_03 .prev { position:absolute;  TOP:50%; left:20px; Z-INDEX:2; width:31px; height:53px; margin-top:-30px; background:url(../Images/BannerLeft.png) no-repeat; cursor: pointer;}
.banner_03 .next { position:absolute; TOP:50%; right:20px; Z-INDEX:2; width:31px; height:53px; margin-top:-30px; background:url(../Images/BannerRgt.png) no-repeat; cursor:pointer;}

/*scroll_left start*/
#scroll_left{overflow:hidden;width:930px; margin:0px 10px; }
#scroll_left span{ display:block; height:28px; line-height:28px; text-align:center;}
#scroll_left .scroll_scale{width:164px;height:124px; background:#FFF; margin:0 5px;border:1px solid #e4e4e4;} 
#scroll_left .scroll_scale table tr td{ height:124px; width:164px; text-align:center;}
#scroll_left .scroll_scale img{max-width:160px; max-height: 120px; width: expression(this.width >160 && this.height < this.width ? 160: true); height: expression(this.height > 120 ? 120: true);}
/*scroll_left end*/

/*scroll_01*/
.scroll_01{ background:#ddd;}
.scroll_01 .hd .prev,.scroll_01 .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;cursor:pointer; background:url(../images/icoLeft.gif) no-repeat;} 
.scroll_01 .hd .next{ background:url(../images/icoRight.gif) no-repeat;} 
.scroll_01 .bd li{ float:left;}

/*scroll_02*/
.scroll_02{ background:#ddd;}
.scroll_02 .hd .prev,.scroll_02  .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;cursor:pointer; background:url(../images/icoLeft.gif) no-repeat;} 
.scroll_02 .hd .next{ background:url(../images/icoRight.gif) no-repeat;} 

/*scroll_03*/
.scroll_03{ background:#ddd;}
.scroll_03 .hd .prev,.scroll_03 .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;cursor:pointer; background:url(../images/icoLeft.gif) no-repeat;} 
.scroll_03 .hd .next{ background:url(../images/icoRight.gif) no-repeat;} 
.scroll_03 .bd li{ float:left; width:200px; overflow:hidden; margin:0 10px;}
.scroll_03 .bd li .img{height:150px; border:#f4f4f4 solid 1px; padding:2px; background:#fff;}
.scroll_03 .bd li .img:hover{background:#f4f4f4;}
.scroll_03 .bd li span{ height:30px; line-height:30px; text-align:center; display:block;}
.scroll_03 .bd li .img table tr td{ height:144px;}
.scroll_03 .bd li .img table tr td img{ max-width:194px; max-height:144px;}


/*slideTxtBox_01*/
.slideTxtBox_01 .hd ul li.on{ background:#ddd;cursor:pointer; } 

.contentfirst{ display:none;}
.contentin{ display:block;}
.tabin{ background:#ddd;}



/*Add------------------------------------------------------------------------------*/

.weizhi{height:40px; line-height:40px; background:url(../images/title03.png) no-repeat;font-size:14px; }
.inside{margin-top:20px; background:url(../images/title_04.gif) #fff repeat-y; min-height:400px;}

.inside_left{ width:220px; float:left;}
.inside_left .side_a dl dt{ border-bottom:3px solid #ddd; display:block; height:40px; color:#324483; font-weight:bold; line-height:40px; font-size:18px;}
.inside_left .side_a dl dd{ height:36px; line-height:36px; border-bottom:#ddd solid 1px;}
.inside_left .side_a dl dd a{ display:block; padding-left:30px; font-size:14px; background: url(../images/about-cn3_19.jpg) 15px center no-repeat;}
.inside_left .side_a dl dd a:hover{ background:#324483; color:#fff;}
.inside_left .side_a dl .hover a{ background:#324483; color:#fff;} 
.lianxi{ margin-top:15px; text-align:center; padding-bottom:20px;}

.inside_right{ width:720px; float:right; }




/*contact*/
.contact h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.contact{ margin-top:15px; }
.contact ul{ padding:10px 10px; border:#e4e4e4 solid 1px;}
.contact ul li{ line-height:20px; padding:3px 0;}

/*proShow*/
.product_show ul li{ width:130px;line-height:20px;}
.product_show ul li{ float:left; margin:15px 20px 0; border:#e4e4e4 solid 1px; display:inline;}
.pro img{max-width:120px; max-height: 90px; width: expression(this.width >120 && this.height < this.width ? 120: true); height: expression(this.height > 90 ? 90: true);}
.hover2{ background:#f4f4f4;}

/*product_list*/
.side_product { margin-top:15px;}
.side_product h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.side_product ul{ padding:10px 10px; border:#e4e4e4 solid 1px; }
.side_product ul li{line-height:24px;}
.side_product ul li a{ padding-left:30px; display:block; border-bottom:#e4e4e4 dashed 1px;background: url(../images/side_menu_bg.gif) 10px 8px no-repeat;}
.side_product ul li dl dd a{ display:inline; border:none; background:none;}


